package im.zego.minigameenginedemo;

public interface IExecuteCallback<T> {
    // 定义一个泛型接口，用于执行回调函数

    /**
     * 回调函数，用于返回执行结果
     * @param errorCode 错误码
     * @param object 返回的对象
     */
    void onResult(int errorCode, T object);
    // 定义回调函数，接收一个错误码和一个泛型对象作为参数
}
